#wa-compbutton-jdhafls91dueg71vww {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jdhafls91dueg71vww-halign {text-align:center;}
#wa-compbutton-jdhafls91dueg71vww:hover {background-color:#21296c;}
#wa-compbutton-jdhafls91dueg729v4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jdhafls91dueg729v4-halign {text-align:center;}
#wa-compbutton-jdhafls91dueg729v4:hover {background-color:#21296c;}
#wa-compbutton-jdhafls91dueg73kts {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jdhafls91dueg73kts-halign {text-align:center;}
#wa-compbutton-jdhafls91dueg73kts:hover {background-color:#21296c;}
#wa-compbutton-jdhafls91dueg9gg8g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jdhafls91dueg9gg8g-halign {text-align:center;}
#wa-compbutton-jdhafls91dueg9gg8g:hover {background-color:#21296c;}
#wa-compcolor-jdhafls91dueg1n280 {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-jdhafls91duefu1yps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdhafls91duefu2680 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdhafls91duefv82kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdhafls91duefwk9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdhafls91dueg1qlfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdhafq071duefwj1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdhafls91dueg72j8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(51,122,183,0.501961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jdhafls91dueg72j8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdhafls91dueg72j8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdhafls91dueg9775s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(75,139,201,0.301961);padding:10px 10px 10px 10px;}
#wa-compsubpage-jdhafls91dueg9775s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdhafls91dueg9775s>.wa-container-vspacer {height:0px;}
#wa-comptext-jdhafls91duefu251c {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91duefwk8hs {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91duefwkcg0 {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91duefwkdmo {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#7aa0d3;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91duefwkge8 {background-color:#578dc5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91dueg1s0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91dueg1tiio {background-color:#b4ccfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafls91dueg1u8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafq071duefwkni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdhafq6p1dueg1su0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdhafls91duefu27i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(63,116,167,0.501961);padding:0px 0px 0px 0px;}
#wa-container-jdhafls91duefu27i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdhafls91duefu27i8>.wa-container-vspacer {height:0px;}
#wa-container-jdhafls91duefua4qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(63,116,167,0.501961);padding:0px 0px 0px 0px;}
#wa-container-jdhafls91duefua4qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdhafls91duefua4qo>.wa-container-vspacer {height:0px;}
#wa-container-jdhafls91dueg1djsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(63,116,167,0.501961);padding:0px 0px 0px 0px;}
#wa-container-jdhafls91dueg1djsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdhafls91dueg1djsw>.wa-container-vspacer {height:0px;}
#wa-container-jdhafls91dueg1qwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(63,116,167,0.501961);padding:0px 0px 0px 0px;}
#wa-container-jdhafls91dueg1qwzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdhafls91dueg1qwzk>.wa-container-vspacer {height:0px;}
#wa-row-jdhafls91dueg720w0>.wa-item-rowspacer {height:14px;}
#wa-row-jdhafls91dueg721uo {margin:0px 0px;}
#wa-row-jdhafls91dueg721uo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72540 {margin:0px 0px;}
#wa-row-jdhafls91dueg72540>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72968 {margin:0px 0px;}
#wa-row-jdhafls91dueg72968>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72dsg {margin:0px 0px;}
#wa-row-jdhafls91dueg72dsg>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72hps>.wa-item-rowspacer {height:50px;}
#wa-row-jdhafls91dueg72ii8 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ii8>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg72k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72kk0>.wa-item-rowspacer {height:20px;}
#wa-row-jdhafls91dueg72lf4>.wa-item-rowspacer {height:50px;}
#wa-row-jdhafls91dueg72ob4 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ob4>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ry8>.wa-item-rowspacer {height:18px;}
#wa-row-jdhafls91dueg72sww {margin:0px 0px;}
#wa-row-jdhafls91dueg72sww>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72w0g {margin:0px 0px;}
#wa-row-jdhafls91dueg72w0g>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73000 {margin:0px 0px;}
#wa-row-jdhafls91dueg73000>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg735hs {margin:0px 0px;}
#wa-row-jdhafls91dueg735hs>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg739tc>.wa-item-rowspacer {height:50px;}
#wa-row-jdhafls91dueg73aow {margin:0px 0px;}
#wa-row-jdhafls91dueg73aow>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73g5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73g5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90obk {margin:0px 0px;}
#wa-row-jdhafls91dueg90obk>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90q9c {margin:0px 0px;}
#wa-row-jdhafls91dueg90q9c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90rrk>.wa-item-rowspacer {height:16px;}
#wa-row-jdhafls91dueg90tyo {margin:0px 0px;}
#wa-row-jdhafls91dueg90tyo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90y40 {margin:0px 0px;}
#wa-row-jdhafls91dueg90y40>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg910yo {margin:0px 0px;}
#wa-row-jdhafls91dueg910yo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg917og {margin:0px 0px;}
#wa-row-jdhafls91dueg917og>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9769c {margin:0px 0px;}
#wa-row-jdhafls91dueg9769c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9gfi8 {margin:0px 0px;}
#wa-row-jdhafls91dueg9gfi8>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9jvb4>.wa-item-rowspacer {height:35px;}
#wa-row-jdhafq071dueg8g9cw {margin:0px 0px;}
#wa-row-jdhafq071dueg8g9cw>div {padding: 0px 0px;}
#wa-row-jdhafq6p1dueg9h45c {margin:0px 0px;}
#wa-row-jdhafq6p1dueg9h45c>div {padding: 0px 0px;}
#wa-sub-container-iz314bna1dsg6difwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iz314bna1dsg6difwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iz314bna1dsg6difwg>.wa-container-vspacer {height:0px;}
#wa-sub-container-iz314bnf1dsg6uvv9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iz314bnf1dsg6uvv9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iz314bnf1dsg6uvv9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-iz314bni1dsg6sufi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:20px 20px 20px 20px;}
#wa-sub-container-iz314bni1dsg6sufi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iz314bni1dsg6sufi8>.wa-container-vspacer {height:0px;}
#wa-sub-container-iz314bnl1dsg6vdc74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iz314bnl1dsg6vdc74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iz314bnl1dsg6vdc74>.wa-container-vspacer {height:0px;}
#wa-sub-container-iz314bnp1dsg6vdhq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#b4ccfe;padding:0px 0px 0px 0px;}
#wa-sub-container-iz314bnp1dsg6vdhq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iz314bnp1dsg6vdhq8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdhafq071dueg87etc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jdhafq071dueg87etc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdhafq071dueg87etc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default {background-color:rgba(51,122,183,0.501961); border-color:rgba(180,204,254,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-brand, [id^=wa-compmenu-jdhafq071dueg87etc].navbar-nav li a, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#ffffff;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#21296c;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-nav > .open > a:focus {color:#21296c; background-color:#b4ccfe;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdhafq071dueg87etc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdhafq071dueg87etc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdhafq071dueg87etc] .wa-srch-input {font-size:21px;}
[id^=wa-compmenu-jdhafq071dueg87etc].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#b4ccfe;}
@media (min-width: 768px){
#wa-compsubpage-jdhafls91dueg9775s {padding:10px 10px 10px 10px;}
#wa-row-jdhafls91dueg721uo {margin:0px 0px;}
#wa-row-jdhafls91dueg721uo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72540 {margin:0px 0px;}
#wa-row-jdhafls91dueg72540>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72968 {margin:0px 0px;}
#wa-row-jdhafls91dueg72968>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72dsg {margin:0px 0px;}
#wa-row-jdhafls91dueg72dsg>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ii8 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ii8>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg72k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ob4 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ob4>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72sww {margin:0px 0px;}
#wa-row-jdhafls91dueg72sww>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72w0g {margin:0px 0px;}
#wa-row-jdhafls91dueg72w0g>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73000 {margin:0px 0px;}
#wa-row-jdhafls91dueg73000>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg735hs {margin:0px 0px;}
#wa-row-jdhafls91dueg735hs>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73aow {margin:0px 0px;}
#wa-row-jdhafls91dueg73aow>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73g5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73g5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90obk {margin:0px 0px;}
#wa-row-jdhafls91dueg90obk>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90q9c {margin:0px 0px;}
#wa-row-jdhafls91dueg90q9c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90tyo {margin:0px 0px;}
#wa-row-jdhafls91dueg90tyo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90y40 {margin:0px 0px;}
#wa-row-jdhafls91dueg90y40>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg910yo {margin:0px 0px;}
#wa-row-jdhafls91dueg910yo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg917og {margin:0px 0px;}
#wa-row-jdhafls91dueg917og>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9769c {margin:0px 0px;}
#wa-row-jdhafls91dueg9769c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9gfi8 {margin:0px 0px;}
#wa-row-jdhafls91dueg9gfi8>div {padding: 0px 0px;}
#wa-row-jdhafq071dueg8g9cw {margin:0px 0px;}
#wa-row-jdhafq071dueg8g9cw>div {padding: 0px 0px;}
#wa-row-jdhafq6p1dueg9h45c {margin:0px 0px;}
#wa-row-jdhafq6p1dueg9h45c>div {padding: 0px 0px;}
#wa-sub-container-iz314bni1dsg6sufi8 {border-width:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdhafls91dueg9775s {padding:10px 10px 10px 10px;}
#wa-row-jdhafls91dueg721uo {margin:0px 0px;}
#wa-row-jdhafls91dueg721uo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72540 {margin:0px 0px;}
#wa-row-jdhafls91dueg72540>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72968 {margin:0px 0px;}
#wa-row-jdhafls91dueg72968>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72dsg {margin:0px 0px;}
#wa-row-jdhafls91dueg72dsg>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ii8 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ii8>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg72k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ob4 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ob4>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72sww {margin:0px 0px;}
#wa-row-jdhafls91dueg72sww>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72w0g {margin:0px 0px;}
#wa-row-jdhafls91dueg72w0g>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73000 {margin:0px 0px;}
#wa-row-jdhafls91dueg73000>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg735hs {margin:0px 0px;}
#wa-row-jdhafls91dueg735hs>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73aow {margin:0px 0px;}
#wa-row-jdhafls91dueg73aow>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73g5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73g5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90obk {margin:0px 0px;}
#wa-row-jdhafls91dueg90obk>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90q9c {margin:0px 0px;}
#wa-row-jdhafls91dueg90q9c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90tyo {margin:0px 0px;}
#wa-row-jdhafls91dueg90tyo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90y40 {margin:0px 0px;}
#wa-row-jdhafls91dueg90y40>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg910yo {margin:0px 0px;}
#wa-row-jdhafls91dueg910yo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg917og {margin:0px 0px;}
#wa-row-jdhafls91dueg917og>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9769c {margin:0px 0px;}
#wa-row-jdhafls91dueg9769c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9gfi8 {margin:0px 0px;}
#wa-row-jdhafls91dueg9gfi8>div {padding: 0px 0px;}
#wa-row-jdhafq071dueg8g9cw {margin:0px 0px;}
#wa-row-jdhafq071dueg8g9cw>div {padding: 0px 0px;}
#wa-row-jdhafq6p1dueg9h45c {margin:0px 0px;}
#wa-row-jdhafq6p1dueg9h45c>div {padding: 0px 0px;}
#wa-sub-container-iz314bni1dsg6sufi8 {border-width:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdhafls91dueg9775s {padding:40px 40px 40px 40px;}
#wa-row-jdhafls91dueg721uo {margin:0px 0px;}
#wa-row-jdhafls91dueg721uo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72540 {margin:0px 0px;}
#wa-row-jdhafls91dueg72540>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72968 {margin:0px 0px;}
#wa-row-jdhafls91dueg72968>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72dsg {margin:0px 0px;}
#wa-row-jdhafls91dueg72dsg>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ii8 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ii8>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg72k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72ob4 {margin:0px 0px;}
#wa-row-jdhafls91dueg72ob4>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72sww {margin:0px 0px;}
#wa-row-jdhafls91dueg72sww>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg72w0g {margin:0px 0px;}
#wa-row-jdhafls91dueg72w0g>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73000 {margin:0px 0px;}
#wa-row-jdhafls91dueg73000>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg735hs {margin:0px 0px;}
#wa-row-jdhafls91dueg735hs>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73aow {margin:0px 0px;}
#wa-row-jdhafls91dueg73aow>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73g5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73g5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg73k5c {margin:0px 0px;}
#wa-row-jdhafls91dueg73k5c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90obk {margin:0px 0px;}
#wa-row-jdhafls91dueg90obk>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90q9c {margin:0px 0px;}
#wa-row-jdhafls91dueg90q9c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90tyo {margin:0px 0px;}
#wa-row-jdhafls91dueg90tyo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg90y40 {margin:0px 0px;}
#wa-row-jdhafls91dueg90y40>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg910yo {margin:0px 0px;}
#wa-row-jdhafls91dueg910yo>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg917og {margin:0px 0px;}
#wa-row-jdhafls91dueg917og>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9769c {margin:0px 0px;}
#wa-row-jdhafls91dueg9769c>div {padding: 0px 0px;}
#wa-row-jdhafls91dueg9gfi8 {margin:0px 0px;}
#wa-row-jdhafls91dueg9gfi8>div {padding: 0px 0px;}
#wa-row-jdhafq071dueg8g9cw {margin:0px 0px;}
#wa-row-jdhafq071dueg8g9cw>div {padding: 0px 0px;}
#wa-row-jdhafq6p1dueg9h45c {margin:0px 0px;}
#wa-row-jdhafq6p1dueg9h45c>div {padding: 0px 0px;}
#wa-sub-container-iz314bni1dsg6sufi8 {border-width:0px 0px 0px 0px;}
}
